TCPreen 'FD_SET()' Remote Buffer Overflow Vulnerability

Bugtraq ID: 27018
Class: Boundary Condition Error
CVE: CVE-2007-6562
Remote: Yes
Local: No
Published: Dec 25 2007 12:00AM
Updated: Jan 04 2008 05:50PM
Credit: The vendor reported this issue.
Vulnerable: TCPreen TCPreen 1.4.3
TCPreen TCPreen 1.4.2
TCPreen TCPreen 1.4.1
TCPreen TCPreen 1.4
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable: TCPreen TCPreen 1.4.4


 

Privacy Statement
Copyright 2010, SecurityFocus